/*! pages - home v0.0.1 */
#fsPageBodyWrapper {
  padding: 30px 0 0 0; }

.tier-1 {
  background: #f0f0f0;
  margin: 0; }
  .tier-1 > .fsElementContent {
    padding: 24px; }
    @media (min-width: 1200px) {
      .tier-1 > .fsElementContent {
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -ms-flex-pack: justify;
        justify-content: space-between; } }
    @media (min-width: 1400px) {
      .tier-1 > .fsElementContent {
        padding: 24px 60px; } }
  .tier-1 .why-woodward-section {
    margin: 0; }
    .tier-1 .why-woodward-section h2 {
      font-family: "Avenir LT W01_45 Book1475508", sans-serif;
      font-size: 30px;
      border-top: 1px solid #a41f36;
      border-bottom: 1px solid #a41f36;
      padding: 10px;
      display: inline-block;
      letter-spacing: 0.5px;
      margin: 0 0 30px 0; }
    @media (min-width: 1200px) {
      .tier-1 .why-woodward-section {
        width: 25%;
        border-right: 1px solid #44494f;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0 50px 0 0; } }
    .tier-1 .why-woodward-section p {
      margin-bottom: 10px;
      color: #2e2e2e;
      font-size: 14px; }
  @media (min-width: 500px) {
    .tier-1 .quicklinks-section {
      margin-right: -10px;
      margin-left: -10px; } }
  @media (min-width: 800px) {
    .tier-1 .quicklinks-section {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; } }
  @media (min-width: 1200px) {
    .tier-1 .quicklinks-section {
      width: 75%;
      padding: 68px 0; } }
  @media (min-width: 500px) {
    .tier-1 .quicklinks-section > .fsDiv {
      width: 50%;
      float: left;
      padding-right: 10px;
      padding-left: 10px; } }
  @media (min-width: 800px) {
    .tier-1 .quicklinks-section > .fsDiv {
      margin: 0; } }
  @media (min-width: 1200px) {
    .tier-1 .quicklinks-section > .fsDiv {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: end;
      justify-content: flex-end;
      -ms-flex-align: center;
      align-items: center; } }
  .tier-1 .quicklinks-section .quicklink-boxes {
    position: relative;
    height: 205px;
    background: #2d3339;
    width: 100%;
    margin: 0; }
    .tier-1 .quicklinks-section .quicklink-boxes:before {
      content: '';
      background: url(../images/sprite.png) no-repeat;
      width: 60px;
      height: 68px;
      position: absolute;
      top: 35%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .tier-1 .quicklinks-section .quicklink-boxes.academic:before {
      background-position: 0 5px; }
    .tier-1 .quicklinks-section .quicklink-boxes.art:before {
      background-position: 0 -66px; }
    .tier-1 .quicklinks-section .quicklink-boxes.athletics:before {
      background-position: 0 -142px; }
    .tier-1 .quicklinks-section .quicklink-boxes.icgl:before {
      background-position: 0 -221px; }
    @media (min-width: 1200px) {
      .tier-1 .quicklinks-section .quicklink-boxes {
        max-width: 205px; } }
    .tier-1 .quicklinks-section .quicklink-boxes > .fsElementContent {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
      justify-content: center;
      -ms-flex-align: end;
      align-items: flex-end;
      height: 100%;
      padding: 30px 20px;
      text-align: center; }
      @media (min-width: 900px) {
        .tier-1 .quicklinks-section .quicklink-boxes > .fsElementContent {
          padding: 35px; } }
    .tier-1 .quicklinks-section .quicklink-boxes .fs_style_32 {
      color: #fff;
      border: 1px solid #fff;
      display: block;
      width: 100%;
      padding: 12px 0; }
      .tier-1 .quicklinks-section .quicklink-boxes .fs_style_32:hover {
        background: #a41f36; }

.tier-2 {
  zoom: 1; }
  .tier-2:after {
    display: table;
    clear: both;
    content: ''; }
  .tier-2 .featured-news-filter {
    margin: 0;
    padding: 25px 15px 20px 15px; }
    @media (min-width: 900px) {
      .tier-2 .featured-news-filter {
        padding: 25px 55px 20px 55px; } }
    .tier-2 .featured-news-filter header {
      border-bottom: 2px solid #818588;
      display: inline-block;
      width: 268px;
      margin-bottom: 10px; }
      .tier-2 .featured-news-filter header h2.fsElementTitle {
        font-family: "Avenir LT W01_45 Book1475508", sans-serif;
        font-size: 13px;
        text-transform: uppercase;
        color: #2d3339;
        padding: 0 0 5px 0;
        margin: 0; }
    .tier-2 .featured-news-filter .fsToolsList {
      position: relative;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      margin: 0;
      padding: 0;
      width: 100%; }
      .tier-2 .featured-news-filter .fsToolsList li {
        margin: 0;
        padding: 0; }
        .tier-2 .featured-news-filter .fsToolsList li .fsCategoryLink {
          position: relative;
          font-size: 12px;
          color: #4f5051;
          font-family: "Avenir LT W01_45 Book1475508", sans-serif;
          text-transform: capitalize;
          background: transparent; }
          .tier-2 .featured-news-filter .fsToolsList li .fsCategoryLink:before {
            content: '';
            width: 17px;
            height: 17px;
            position: absolute;
            top: 50%;
            left: 0;
            -ms-transform: translateY(-50%);
            transform: translateY(-50%);
            border: 1px solid #818588;
            border-radius: 2px; }
        .tier-2 .featured-news-filter .fsToolsList li.fsStateSelected .fsCategoryLink:before {
          background: #a41f36; }
  .tier-2 .featured-news-section {
    width: 100%;
    margin: 0; }
    @media (min-width: 1200px) {
      .tier-2 .featured-news-section {
        width: 80%;
        float: left; } }
    .tier-2 .featured-news-section .fsListItems {
      margin: 0; }
      .tier-2 .featured-news-section .fsListItems article {
        position: relative;
        padding: 0;
        height: 355px;
        margin: 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        padding: 0 15px; }
        @media (min-width: 1000px) {
          .tier-2 .featured-news-section .fsListItems article {
            height: 350px; } }
        @media (min-width: 1400px) {
          .tier-2 .featured-news-section .fsListItems article {
            height: 450px; } }
        .tier-2 .featured-news-section .fsListItems article .fsThumbnail {
          display: block;
          z-index: 0;
          position: absolute;
          top: 0;
          left: 0;
          bottom: 5px;
          right: 5px; }
          .tier-2 .featured-news-section .fsListItems article .fsThumbnail img {
            width: 100%;
            height: 100%; }
          .tier-2 .featured-news-section .fsListItems article .fsThumbnail .bg-hover-overlay {
            background: rgba(0, 0, 0, 0.5);
            width: 100%;
            height: 100%;
            transition: all 0.3s ease-in-out; }
            @media (min-width: 1000px) {
              .tier-2 .featured-news-section .fsListItems article .fsThumbnail .bg-hover-overlay {
                background: rgba(0, 0, 0, 0.3); } }
        .tier-2 .featured-news-section .fsListItems article .fsTitle {
          position: relative;
          -ms-flex-order: 2;
          order: 2;
          z-index: 1;
          font-size: 18px;
          line-height: 20px;
          font-family: "Rotis Serif W01", Georgia, serif;
          margin-bottom: 15px;
          transition: all 0.3s ease-in-out;
          text-transform: none; }
          @media (min-width: 1000px) {
            .tier-2 .featured-news-section .fsListItems article .fsTitle {
              font-size: 26px;
              line-height: 28px;
              margin-bottom: 30px;
              position: absolute;
              bottom: 0;
              left: 50%;
              -ms-transform: translateX(-50%);
              transform: translateX(-50%);
              width: 100%;
              padding: 0 20px; } }
          @media (min-width: 1400px) {
            .tier-2 .featured-news-section .fsListItems article .fsTitle {
              font-size: 33px;
              line-height: 35px; } }
          .tier-2 .featured-news-section .fsListItems article .fsTitle .fsPostLink {
            color: #fff;
            display: inline-block;
            font-size: 18px;
            line-height: 20px;
            font-family: "Rotis Serif W01", Georgia, serif;
            outline: 0; }
            @media (min-width: 1000px) {
              .tier-2 .featured-news-section .fsListItems article .fsTitle .fsPostLink {
                font-size: 26px;
                line-height: 28px; } }
            @media (min-width: 1400px) {
              .tier-2 .featured-news-section .fsListItems article .fsTitle .fsPostLink {
                font-size: 33px;
                line-height: 35px; } }
        .tier-2 .featured-news-section .fsListItems article .fsSummary {
          position: relative;
          -ms-flex-order: 3;
          order: 3; }
          @media (min-width: 1000px) {
            .tier-2 .featured-news-section .fsListItems article .fsSummary {
              height: 0;
              position: absolute;
              bottom: 0; } }
          .tier-2 .featured-news-section .fsListItems article .fsSummary p {
            font-size: 13px;
            line-height: 18px;
            padding: 0 20px;
            color: #fff; }
          .tier-2 .featured-news-section .fsListItems article .fsSummary a {
            color: #79bce8; }
            .tier-2 .featured-news-section .fsListItems article .fsSummary a:hover {
              text-decoration: underline; }
        .tier-2 .featured-news-section .fsListItems article .fsTags {
          display: none;
          position: absolute;
          top: 10px;
          left: 50%;
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
          -ms-flex-order: 1;
          order: 1;
          z-index: 1;
          color: #fff;
          margin: 0;
          text-transform: uppercase; }
          @media (min-width: 1000px) {
            .tier-2 .featured-news-section .fsListItems article .fsTags {
              top: 45px; } }
          .tier-2 .featured-news-section .fsListItems article .fsTags .fsTag {
            background: transparent;
            font-size: 12px;
            margin: 0; }
            @media (min-width: 1000px) {
              .tier-2 .featured-news-section .fsListItems article .fsTags .fsTag {
                font-size: 14px; } }
        .tier-2 .featured-news-section .fsListItems article:hover .fsTitle {
          position: relative; }
        .tier-2 .featured-news-section .fsListItems article:hover .fsSummary {
          height: auto;
          position: relative; }
        .tier-2 .featured-news-section .fsListItems article:hover .bg-hover-overlay {
          background: #a41f36; }
        .tier-2 .featured-news-section .fsListItems article.fsTag-2:hover .bg-hover-overlay {
          background: #2d3339; }

.featured-news-calendar {
  position: relative;
  background: #f0f0f0;
  padding: 30px 15px 30px;
  display: none;
  margin: 0; }
  @media (min-width: 900px) {
    .featured-news-calendar {
      padding: 32px 20px 35px 25px; } }
  @media (min-width: 1200px) {
    .featured-news-calendar {
      width: 20%;
      float: left;
      height: 700px;
      display: block; } }
  @media (min-width: 1400px) {
    .featured-news-calendar {
      height: 895px;
      padding: 32px 30px 35px 35px; } }
  .featured-news-calendar header {
    text-align: center;
    margin-bottom: 45px; }
    .featured-news-calendar header h2 {
      position: relative;
      font-family: "Avenir LT W01_45 Book1475508", sans-serif;
      font-size: 24px;
      color: #a41f36;
      line-height: 26px;
      font-weight: bold;
      margin: 0;
      display: inline-block; }
      .featured-news-calendar header h2:after {
        content: '';
        background: #a41f36;
        width: 82px;
        height: 2px;
        position: absolute;
        bottom: -6px;
        left: -15px; }
  @media (min-width: 1200px) {
    .featured-news-calendar .fsListItems .fsDayContainer:last-child, .featured-news-calendar .fsListItems .fsDayContainer:nth-last-of-type(2) {
      display: none; } }
  @media (min-width: 1400px) {
    .featured-news-calendar .fsListItems .fsDayContainer:last-child, .featured-news-calendar .fsListItems .fsDayContainer:nth-last-of-type(2) {
      display: block; } }
  .featured-news-calendar article {
    padding: 0 0 0 55px;
    border: none;
    margin-bottom: 38px; }
    @media (min-width: 1400px) {
      .featured-news-calendar article {
        padding-left: 65px; } }
    .featured-news-calendar article .fsDate {
      width: 62px;
      text-align: center;
      left: -12px;
      top: -2px; }
      .featured-news-calendar article .fsDate .fsDayName {
        display: none; }
      .featured-news-calendar article .fsDate .fsMonth {
        position: relative;
        font-size: 14px;
        font-weight: 600;
        display: block;
        line-height: 24px;
        padding-bottom: 3px; }
        .featured-news-calendar article .fsDate .fsMonth:after {
          content: '';
          background: #a41f36;
          width: 38px;
          height: 2px;
          position: absolute;
          bottom: 0;
          left: 50%;
          -ms-transform: translateX(-50%);
          transform: translateX(-50%); }
      .featured-news-calendar article .fsDate .fsYear {
        display: none; }
      .featured-news-calendar article .fsDate .fsDay {
        font-size: 24px;
        line-height: 30px;
        font-weight: 600;
        display: block; }
    .featured-news-calendar article .fsTitle {
      font-size: 12px;
      line-height: 16px;
      text-transform: none;
      margin-bottom: 10px;
      font-family: "Avenir LT W01_45 Book1475508", sans-serif; }
      .featured-news-calendar article .fsTitle .fsCalendarEventLink {
        color: #2e2e2e; }
        .featured-news-calendar article .fsTitle .fsCalendarEventLink:hover {
          color: #a41f36; }
    .featured-news-calendar article .fsTimeRange {
      margin-bottom: 5px; }
    .featured-news-calendar article .fsEventDetails {
      font-size: 12px;
      line-height: 16px;
      color: #2e2e2e;
      font-family: "Avenir LT W01_45 Book1475508", sans-serif; }
  .featured-news-calendar.mobile-slides {
    width: 100%;
    display: block;
    height: auto; }
    @media (min-width: 1200px) {
      .featured-news-calendar.mobile-slides {
        display: none; } }
    .featured-news-calendar.mobile-slides article {
      text-align: center;
      padding: 0 10px; }
      .featured-news-calendar.mobile-slides article .fsTitle {
        font-size: 14px; }
  .featured-news-calendar .calendar-button {
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%; }
    .featured-news-calendar .calendar-button .fs_style_23 {
      font-size: 12px;
      margin: 0; }
      @media (min-width: 1400px) {
        .featured-news-calendar .calendar-button .fs_style_23 {
          font-size: 14px; } }

.tier-3 {
  zoom: 1;
  margin: 0 0 40px 0; }
  .tier-3:after {
    display: table;
    clear: both;
    content: ''; }
  .tier-3 header .fsElementTitle {
    display: none; }
  .tier-3 .video-container {
    width: 100%;
    position: relative;
    height: 232px;
    background-color: transparent;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 5px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center; }
    @media (min-width: 400px) {
      .tier-3 .video-container {
        float: left;
        width: 50%;
        border-right: 2.5px solid #fff; } }
    .tier-3 .video-container .fs_style_36 {
      width: 32px;
      height: 32px; }
      .tier-3 .video-container .fs_style_36:after {
        font-size: 22px; }
    .tier-3 .video-container:before {
      content: '\f167';
      font-family: 'icomoon';
      color: #fff;
      font-size: 22px;
      display: block;
      position: absolute;
      right: 18px;
      top: 18px;
      z-index: 1; }
  .tier-3 .social-feed {
    margin-bottom: 0; }
    .tier-3 .social-feed .juicer-feed .j-stacker-wrapper {
      margin: 0 !important; }
      .tier-3 .social-feed .juicer-feed .j-stacker-wrapper .j-stack {
        padding: 0 !important; }
    .tier-3 .social-feed .juicer-feed li.feed-item {
      margin-bottom: 0 !important;
      border: 0;
      padding: 0;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column; }
      .tier-3 .social-feed .juicer-feed li.feed-item .j-image {
        height: 272px;
        display: block;
        margin-bottom: 0; }
      .tier-3 .social-feed .juicer-feed li.feed-item .bg-image {
        height: 100%; }
      .tier-3 .social-feed .juicer-feed li.feed-item .bg-hover-overlay {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.3);
        transition: all .3s ease-in-out; }
      .tier-3 .social-feed .juicer-feed li.feed-item .j-text {
        z-index: 1;
        padding: 15px;
        margin: 0; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-text .j-message p, .tier-3 .social-feed .juicer-feed li.feed-item .j-text .j-message a {
          font-size: 13px;
          line-height: 15px;
          color: #4f5051; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-text .j-message a:hover {
          color: #79bce8; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-text .j-message .info {
          display: none; }
      .tier-3 .social-feed .juicer-feed li.feed-item .j-poster {
        height: auto;
        margin: 0; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-poster .j-date {
          display: none; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-poster a {
          display: block; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-poster h3 {
          font-family: "Avenir LT W01_45 Book1475508", sans-serif;
          font-size: 15px;
          text-transform: none; }
      .tier-3 .social-feed .juicer-feed li.feed-item .j-meta {
        z-index: 1;
        background: transparent;
        width: 100%;
        height: auto; }
        .tier-3 .social-feed .juicer-feed li.feed-item .j-meta nav {
          position: absolute;
          top: 18px;
          right: 18px; }
          .tier-3 .social-feed .juicer-feed li.feed-item .j-meta nav a {
            color: transparent; }
            .tier-3 .social-feed .juicer-feed li.feed-item .j-meta nav a:before {
              color: #fff;
              font-size: 24px; }
      .tier-3 .social-feed .juicer-feed li.feed-item:hover .bg-hover-overlay {
        background: rgba(0, 0, 0, 0.6); }
      .tier-3 .social-feed .juicer-feed li.feed-item.j-facebook .j-meta nav {
        top: 2px; }
        .tier-3 .social-feed .juicer-feed li.feed-item.j-facebook .j-meta nav a:before {
          font-size: 17px;
          color: #bababa; }
    @media (min-width: 400px) {
      .tier-3 .social-feed.facebook-feed {
        float: left;
        width: 50%; } }
    .tier-3 .social-feed.facebook-feed.col-1 {
      border-right: 2.5px solid #fff; }
    .tier-3 .social-feed.facebook-feed.col-2 {
      border-left: 2.5px solid #fff; }
    .tier-3 .social-feed.facebook-feed .juicer-feed li.feed-item .j-image {
      position: relative; }
    .tier-3 .social-feed.facebook-feed .juicer-feed li.feed-item .j-text {
      height: 205px; }
      .tier-3 .social-feed.facebook-feed .juicer-feed li.feed-item .j-text .j-meta {
        position: relative;
        margin: 0; }
    .tier-3 .social-feed.instagram-feed {
      width: 100%;
      margin-bottom: 5px; }
      @media (min-width: 400px) {
        .tier-3 .social-feed.instagram-feed {
          float: left;
          width: 50%;
          border-left: 2.5px solid #fff; } }
      .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item {
        height: 232px;
        position: relative;
        -ms-flex-pack: end;
        justify-content: flex-end;
        overflow: hidden; }
        .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-image {
          height: 232px;
          position: absolute;
          top: 0;
          left: 0;
          width: 100%; }
          .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-image .bg-image {
            height: 100%; }
        .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-text {
          z-index: 1;
          text-align: center;
          margin: 0; }
          .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-text .j-poster {
            display: none; }
          .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-text .j-message {
            visibility: hidden;
            opacity: 0;
            transition: all .3s ease-in-out; }
            .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-text .j-message p {
              color: #fff;
              text-shadow: black 0px 2px 8px; }
            .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-text .j-message .info {
              display: none; }
          .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item .j-text .j-meta ul {
            display: none; }
        @media (min-width: 1200px) {
          .tier-3 .social-feed.instagram-feed .juicer-feed li.feed-item:hover .j-text .j-message {
            visibility: visible;
            opacity: 1; } }
    .tier-3 .social-feed.twitter-feed {
      background: #a41f36;
      margin-bottom: 5px;
      overflow: hidden; }
      .tier-3 .social-feed.twitter-feed .juicer-feed .j-stacker-wrapper {
        margin: 0 !important; }
        .tier-3 .social-feed.twitter-feed .juicer-feed .j-stacker-wrapper .j-stack {
          padding: 0 !important; }
      .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item {
        position: relative;
        background: #a41f36;
        border: 0;
        padding: 0 20px;
        height: 240px;
        margin-bottom: 0 !important;
        -ms-flex-pack: center;
        justify-content: center; }
        @media (min-width: 700px) {
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item {
            padding: 0 44px; } }
        @media (min-width: 900px) {
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item {
            padding: 0 20px; } }
        @media (min-width: 1000px) {
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item {
            padding: 0 44px; } }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-twitter-quote {
          margin-bottom: -30px; }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-image {
          display: none; }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-text {
          padding: 0; }
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-text .j-message p, .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-text .j-message a, .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-text .j-message h3 {
            color: #fff;
            display: inline-block;
            font-size: 15px;
            line-height: 22px;
            font-weight: 600; }
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-text .j-message a:hover {
            color: #79bce8; }
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-text .j-message .info {
            display: none; }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-poster {
          display: none; }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-meta time.j-twitter-date {
          color: #fff; }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-meta ul {
          display: block;
          bottom: 35px; }
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-meta ul li a:before {
            color: #fff;
            font-size: 16px; }
        .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-meta nav {
          position: absolute;
          top: 18px;
          right: 18px; }
          .tier-3 .social-feed.twitter-feed .juicer-feed li.feed-item .j-meta nav .j-twitter:before {
            font-size: 22px; }
    .tier-3 .social-feed a.juicer-button {
      display: none; }
  .tier-3 .social-feed-container-1 {
    width: 100%;
    margin: 0;
    border-right: 2.5px solid #fff; }
    @media (min-width: 900px) {
      .tier-3 .social-feed-container-1 {
        float: left;
        width: 50%; } }
    @media (min-width: 1400px) {
      .tier-3 .social-feed-container-1 {
        float: left;
        width: 29.16667%; } }
    .tier-3 .social-feed-container-1 .facebook-feed.col-2 {
      border-left: 2.5px solid #fff; }
      .tier-3 .social-feed-container-1 .facebook-feed.col-2 .juicer-feed li.feed-item:first-child {
        display: none; }
  .tier-3 .social-feed-container-2 {
    display: none;
    margin: 0; }
    @media (min-width: 900px) {
      .tier-3 .social-feed-container-2 {
        float: left;
        width: 50%;
        display: block; } }
    @media (min-width: 1400px) {
      .tier-3 .social-feed-container-2 {
        float: left;
        width: 29.16667%; } }
    .tier-3 .social-feed-container-2 .social-feed .juicer-feed li.feed-item .j-image {
      height: 250px; }
    .tier-3 .social-feed-container-2 .social-feed.twitter-feed {
      border-right: 2.5px solid #fff;
      border-left: 2.5px solid #fff; }
    .tier-3 .social-feed-container-2 .social-feed.facebook-feed {
      border-right: 2.5px solid #fff;
      border-left: 2.5px solid #fff; }
      .tier-3 .social-feed-container-2 .social-feed.facebook-feed .juicer-feed li.feed-item .j-text {
        padding: 25px 15px 15px 15px;
        height: 232px; }
      .tier-3 .social-feed-container-2 .social-feed.facebook-feed.col-1 .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-2 .social-feed.facebook-feed.col-1 .juicer-feed li.feed-item:nth-child(2) {
        display: none; }
      .tier-3 .social-feed-container-2 .social-feed.facebook-feed.col-2 .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-2 .social-feed.facebook-feed.col-2 .juicer-feed li.feed-item:nth-child(2), .tier-3 .social-feed-container-2 .social-feed.facebook-feed.col-2 .juicer-feed li.feed-item:nth-child(3) {
        display: none; }
    .tier-3 .social-feed-container-2 .social-feed.twitter-feed .juicer-feed li.feed-item:first-child {
      display: none; }
    .tier-3 .social-feed-container-2 .social-feed.instagram-feed {
      float: left;
      width: 50%;
      border-left: 0;
      border-right: 2.5px solid #fff;
      border-left: 2.5px solid #fff; }
      .tier-3 .social-feed-container-2 .social-feed.instagram-feed.col-1 .juicer-feed li.feed-item:first-child {
        display: none; }
      .tier-3 .social-feed-container-2 .social-feed.instagram-feed.col-2 .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-2 .social-feed.instagram-feed.col-2 .juicer-feed li.feed-item:nth-child(2) {
        display: none; }
  .tier-3 .social-feed-container-3 {
    display: none;
    margin: 0; }
    @media (min-width: 1400px) {
      .tier-3 .social-feed-container-3 {
        float: left;
        width: 41.66667%;
        display: block; } }
    .tier-3 .social-feed-container-3 .video-container {
      float: left;
      width: 66.66667%;
      height: 485px;
      border-right: 0;
      border-left: 2.5px solid #fff; }
      .tier-3 .social-feed-container-3 .video-container .fs_style_36 {
        width: 62px;
        height: 62px; }
        .tier-3 .social-feed-container-3 .video-container .fs_style_36:after {
          font-size: 42px; }
    .tier-3 .social-feed-container-3 .social-feed.facebook-feed {
      float: left;
      width: 33.33333%;
      border-left: 2.5px solid #fff;
      border-right: 2.5px solid #fff; }
      .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item {
        width: 100%;
        border-left: 0; }
        .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item:nth-child(2), .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item:nth-child(3), .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item:nth-child(4) {
          display: none; }
        .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item .j-image {
          height: 246px; }
        .tier-3 .social-feed-container-3 .social-feed.facebook-feed .juicer-feed li.feed-item .j-text {
          height: 244px; }
    .tier-3 .social-feed-container-3 .social-feed.twitter-feed {
      float: left;
      width: 66.66667%;
      height: 232px;
      border-left: 2.5px solid #fff;
      border-right: 2.5px solid #fff; }
      .tier-3 .social-feed-container-3 .social-feed.twitter-feed.col-1 .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-3 .social-feed.twitter-feed.col-1 .juicer-feed li.feed-item:nth-child(2) {
        display: none; }
    .tier-3 .social-feed-container-3 .social-feed.instagram-feed {
      float: left;
      width: 33.33333%;
      margin-bottom: 5px; }
      .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-1 .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-1 .juicer-feed li.feed-item:nth-child(2), .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-1 .juicer-feed li.feed-item:nth-child(3) {
        display: none; }
      .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-2 .juicer-feed li.feed-item:first-child, .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-2 .juicer-feed li.feed-item:nth-child(2), .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-2 .juicer-feed li.feed-item:nth-child(3), .tier-3 .social-feed-container-3 .social-feed.instagram-feed.col-2 .juicer-feed li.feed-item:nth-child(4) {
        display: none; }

.tier-4 {
  background: #36424d;
  padding: 50px 0;
  margin-bottom: 70px; }
  .tier-4 .fsFourColumnLayout .fsDiv {
    position: relative;
    margin: 0;
    padding: 0;
    height: 422px;
    overflow: hidden; }
    @media (min-width: 600px) {
      .tier-4 .fsFourColumnLayout .fsDiv {
        height: 322px;
        width: 50%;
        float: left; } }
    @media (min-width: 800px) {
      .tier-4 .fsFourColumnLayout .fsDiv {
        height: 422px; } }
    @media (min-width: 1000px) {
      .tier-4 .fsFourColumnLayout .fsDiv {
        height: 322px;
        width: 25%; } }
    @media (min-width: 1500px) {
      .tier-4 .fsFourColumnLayout .fsDiv {
        height: 422px; } }
    .tier-4 .fsFourColumnLayout .fsDiv:hover .quicklink, .tier-4 .fsFourColumnLayout .fsDiv:focus .quicklink {
      -ms-transform: scale(1.1);
      transform: scale(1.1); }
    .tier-4 .fsFourColumnLayout .fsDiv .quicklink {
      position: relative;
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center center;
      padding: 0;
      height: 100%;
      transition: all .3s ease-in-out; }
    .tier-4 .fsFourColumnLayout .fsDiv .fsElementContent {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%; }
      .tier-4 .fsFourColumnLayout .fsDiv .fsElementContent .fs_style_32 {
        position: relative;
        width: 100%;
        height: 100%;
        font-size: 18px;
        line-height: 20px;
        padding: 0;
        color: #fff;
        font-family: "Avenir LT W01_45 Book1475508", sans-serif;
        font-weight: 600;
        letter-spacing: 1.5px;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 120px; }
        .tier-4 .fsFourColumnLayout .fsDiv .fsElementContent .fs_style_32:before {
          content: '';
          background: url(../images/sprite.png) no-repeat 0 -542px;
          position: absolute;
          top: 45%;
          left: 50%;
          width: 76px;
          height: 76px;
          -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }
        .tier-4 .fsFourColumnLayout .fsDiv .fsElementContent .fs_style_32.calendar:before {
          background-position: 0 -464px; }
        .tier-4 .fsFourColumnLayout .fsDiv .fsElementContent .fs_style_32.icgl:before {
          background-position: 0 -305px; }
        .tier-4 .fsFourColumnLayout .fsDiv .fsElementContent .fs_style_32.alumni:before {
          background-position: 0 -381px; }

.tier-5 {
  background: #efefef;
  padding: 35px 15px 35px 15px;
  margin-bottom: 50px; }
  @media (min-width: 700px) {
    .tier-5 {
      padding: 35px 45px 35px 45px; } }
  @media (min-width: 1400px) {
    .tier-5 {
      padding: 35px 102px; } }
  @media (min-width: 700px) {
    .tier-5 .fsLayout {
      margin-right: -20px;
      margin-left: -20px; } }
  .tier-5 .fsStyleColumn-1 {
    margin: 0; }
    @media (min-width: 700px) {
      .tier-5 .fsStyleColumn-1 {
        padding-right: 1.42857em;
        padding-left: 1.42857em;
        width: 100%; } }
    @media (min-width: 1300px) {
      .tier-5 .fsStyleColumn-1 {
        width: 33.33333%; } }
  .tier-5 .fsStyleColumn-2 {
    margin: 0; }
    @media (min-width: 600px) {
      .tier-5 .fsStyleColumn-2 {
        width: 50%;
        float: left;
        padding-right: 10px;
        padding-left: 0; } }
    @media (min-width: 700px) {
      .tier-5 .fsStyleColumn-2 {
        padding-right: 1.42857em;
        padding-left: 1.42857em; } }
    @media (min-width: 1300px) {
      .tier-5 .fsStyleColumn-2 {
        width: 33.33333%; } }
  .tier-5 .fsStyleColumn-3 {
    width: 100%;
    margin: 0; }
    @media (min-width: 600px) {
      .tier-5 .fsStyleColumn-3 {
        width: 50%;
        float: left;
        padding-right: 0;
        padding-left: 10px; } }
    @media (min-width: 700px) {
      .tier-5 .fsStyleColumn-3 {
        padding-right: 1.42857em;
        padding-left: 1.42857em; } }
    @media (min-width: 1300px) {
      .tier-5 .fsStyleColumn-3 {
        width: 33.33333%; } }
  .tier-5 .our-campus-section {
    margin: 0 0 15px 0; }
    .tier-5 .our-campus-section h2 {
      font-family: "Avenir LT W01_45 Book1475508", sans-serif;
      font-size: 30px;
      border-top: 1px solid #a41f36;
      border-bottom: 1px solid #a41f36;
      padding: 10px;
      display: inline-block;
      letter-spacing: 0.5px;
      margin: 0 0 30px 0; }
    @media (min-width: 1200px) {
      .tier-5 .our-campus-section {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 0; } }
    .tier-5 .our-campus-section p {
      margin-bottom: 10px; }
  .tier-5 .button-container p {
    margin-bottom: 10px; }
  .tier-5 .button-container .fs_style_33, .tier-5 .button-container .fs_style_35 {
    padding: 6px 20px 6px 46px; }
    .tier-5 .button-container .fs_style_33:after, .tier-5 .button-container .fs_style_35:after {
      display: none; }
  .tier-5 .button-container .fs_style_35:before {
    content: '\e904';
    font-size: 34px;
    left: -3px; }
  .tier-5 .video-container {
    width: 100%;
    margin: 20px auto 0 auto; }
    @media (min-width: 1200px) {
      .tier-5 .video-container {
        margin: 40px auto 0 auto; } }
  .tier-5 .googleMap {
    height: 302px;
    width: 100%;
    margin: 20px 0 0 0; }
    @media (min-width: 1200px) {
      .tier-5 .googleMap {
        margin: 40px 0 0 0; } }
    .tier-5 .googleMap #map {
      height: 302px; }

dialog .fsThumbnail {
  text-align: center;
  margin-bottom: 30px; }

body.home.fsComposeMode .tier-1 {
  display: block; }
  body.home.fsComposeMode .tier-1 > .fsElementContent {
    display: block; }
  body.home.fsComposeMode .tier-1 .why-woodward-section {
    width: 100%;
    display: block; }
  body.home.fsComposeMode .tier-1 .quicklinks-section {
    display: block;
    width: 100%; }
    body.home.fsComposeMode .tier-1 .quicklinks-section > .fsDiv {
      display: block;
      width: 25%; }

body.home.fsComposeMode .tier-2 .featured-news-calendar .calendar-button {
  position: relative;
  left: 0;
  -ms-transform: none;
  transform: none;
  bottom: 0; }

@media (min-width: 1400px) {
  body.home.fsComposeMode .tier-2 .featured-news-calendar.mobile-slides {
    display: block; } }

body.home.fsComposeMode .tier-3 header {
  display: block; }

body.home.fsComposeMode .tier-3 .social-feed {
  float: none !important;
  width: 100% !important; }

body.home.fsComposeMode .tier-3 .twitter-feed {
  height: auto !important; }

body.home.fsComposeMode .tier-3 .video-container {
  display: block;
  height: auto; }

body.home.fsComposeMode .tier-4 .fsFourColumnLayout .fsDiv {
  overflow: visible;
  height: auto; }
  body.home.fsComposeMode .tier-4 .fsFourColumnLayout .fsDiv .quicklink:hover {
    -ms-transform: none;
    transform: none; }
@charset "UTF-8";
/* CSS Document */

